.whyus__manager {
    @include rel-block;
    padding-top: 3rem;

    @media only screen and (max-width: 991px) {
        padding-top: 0;
    }

    li {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        padding-top: 6rem;

        @media only screen and (max-width: 991px) {
            padding-top: 3rem;
        }

        .whyus__manager-foto {
            flex: 0 0 37.096774193548384%;

            @media only screen and (max-width: 991px) {
                flex: 0 0 100%;
                text-align: center;
                margin-bottom: 2rem
            }

            img {
                max-width: 86.95652173913044%;
                border-radius: 50%;

                @media only screen and (max-width: 991px) {
                    max-width: 50%;
                }
            }

        }

        .whyus__manager-cnt {
            flex: 1;
            position: relative;

            span {
                font-family: $font;
                font-style: normal;
                font-weight: 600;
                font-size: 2.5rem;
                line-height: 140%;
                @include rel-block;
                margin: .5rem 0 2rem 0;
                @media only screen and (max-width: 991px) {
                    font-size: 2rem;
                }
            }

            p {
                line-height: 140%
            }
        }

        .whyus__manager-mail {
            @include abs-block;
            right: 5rem;
            top: .5rem;
            width: 4rem;
            height: 4rem;
            background: url('../icons/icon-mail.svg') top left no-repeat;
        }

        .whyus__manager-nolinedin {
            right: 0;
        }

        .whyus__manager-linkedin {
            @include abs-block;
            right: 0;
            top: 0;
            width: 4rem;
            height: 4rem;
            background: url('../icons/icon-linkedin.svg') top left no-repeat;
        }

        @media only screen and (max-width: 991px) {

            .whyus__manager-linkedin,
            .whyus__manager-mail {
                width: 2.5rem;
                height: 2.5rem;
                background-size: 100% 100%;
            }
            .whyus__manager-mail {
                right: 3.5rem;
            }
            .whyus__manager-linkedin {
                top: .6rem;
            }
        }
    }
}